
#logmode = 4
#loglevel = 2

//tvfps = 100
tvfps = 5

tvinput = 1
tvfreq = 175.250
tvwidth = 640
tvheight = 480
tvformat = i420

[Cam1]	// 1 camera
tvdevice = /dev/video0
tvsmemid = 1000

[Cam2]
tvdevice = /dev/video1
tvsmemid = 1001

[Cam3]
tvdevice = /dev/video2
tvsmemid = 1002

